Cancel TransactionAsk AIpost https://api-wallet-sandbox.venly.io/api/transactions/cancelThis endpoint immediately tries to cancel a stuck transaction.Body ParamssecretTypestringenumrequiredThis is the blockchain of the transaction you want to cancel.AETERNITYAVACBITCOINBSCETHEREUMGOCHAINHEDERALITECOINVECHAINMATICNEOIMXARBITRUMOPTIMISMBASEXPLASUIShow 17 enum valuestransactionHashstringrequiredThe transactionHash which can be found in the response body when you initially executed the transaction.pincodestringlength between 4 and 6deprecatedHeadersSigning-MethodstringrequiredA valid signing method for the user. Format should be id:value. NOTE: You can choose between the Signing-Method and the Encrypted-Signing-MethodEncrypted-Signing-MethodstringUse this for encrypted PIN transfers. The Encrypted-Signing-Method indicates that the signing method and the request body are encrypted. Click here to read about encrypted PIN transfers.Responses 200Transaction canceled successfully. 400Request validation failed (400) 401Authentication required or failed (401) 403User lacks required permissions (403) 404Resource not found (404) 405HTTP method not supported (405) 415Request body is not valid JSON or wrong media type (415) 500Unexpected server error (500)Updated 5 months ago